.slider {
	height:375px;
}

#slides {
	height:300px;
}

.email-opt-in {
	height:100px;
	background:url(/images/christmas-es-2012/background-01.png) no-repeat 0px 0px;
}

.email-opt-in h5 {
    padding-top: 40px;
    text-align: center;
    font-size:16px;
}
.email-opt-in form {
    padding-top: 20px;
}

.biblioteca {
	height:350px;
	background:url(/images/christmas-es-2012/15.png) no-repeat 0px 0px;
	border-bottom:1px solid #EFEFEF;
}

.coleccion {
	height:390px;
	background:url(/images/christmas-es-2012/30.png) no-repeat 850px 0px;
}

.slide.one {
	background:url(/images/christmas-es-2012/BasePackage-slide.png) no-repeat 0px 0px;
	height:300px;
}

.slide.two {
	background:url(/images/christmas-es-2012/spanish-macArthur-reyes-slide.jpg) no-repeat 0px 0px;
	height:300px;
}

.social li {
	display:inline-block;
	margin: 45px 0 0 30px;
	padding:0;
}

#fbotm_social_gplus div {
    width: 60px !important;
}

#fbotm_social_facebook {
	margin-left:40px;
}

.basepackages img {
	margin-top:20px;
}


.button {
	margin-top:20px;
	margin-right:10px;
}

.macarthur img {
	margin-top:15px;
}


.biblioteca h3, .coleccion h3 {
	margin-top:40px;
}

.coleccion p {
	margin-right:40px;
}

.biblioteca p {
	margin-right:10px;
}


.slide.one h2 {
    font-size: 48px;
    padding-left: 60px;
    padding-top: 60px;
    text-align: left;
}

.slide.one a {
    margin-left: 60px;
    margin-top: 20px;
}

.slide.one h3 {
    color: #444444;
    font-family: 'ff-dax-web-pro-1','ff-dax-web-pro-2','Gotham A','Gotham B','Arial Narrow','Helvetica Neue',Arial,'Liberation Sans',FreeSans,Sans-Serif;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -1px;
    text-align: left;
    margin-left:60px;
}

.slide.two h2 {
    font-size: 40px;
    padding-left: 60px;
    padding-top: 30px;
    text-align: left;
    color:white;
}

.slide.two a {
    margin-left: 60px;
    margin-top: 20px;
}

.slide.two h3 {
    color: white;
    font-family: 'ff-dax-web-pro-1','ff-dax-web-pro-2','Gotham A','Gotham B','Arial Narrow','Helvetica Neue',Arial,'Liberation Sans',FreeSans,Sans-Serif;
    font-size: 22px;
    font-weight: 400;
    letter-spacing: -1px;
    text-align: left;
    margin-left:60px;
}

/* Slider */

.pagination {
    margin: 16px 0 0 435px;
    position: absolute;
    width: 8em;
}
.pagination li {
    float: left;
    list-style: none outside none;
    margin: 0 1px;
}
.pagination li a {
    background-image: url("/images/pagination-alter.png");
    background-position: 0 -12px;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 13px;
    width: 12px;
}
.pagination li.current a {
    background-position: 0 0;
}

.pagination li.current {
    margin-top:1px;
}